unit ulxedfrm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ULEdFrm;

type
  TTULXEditForm = class(TULEditForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  TULXEditForm: TTULXEditForm;

implementation

{$R *.DFM}

end.
 